.header-top {
padding: 60px 0;
}

*{
box-sizing: border-box;
}

.header-top .content-wrap {
display: flex;
flex-wrap: wrap;
}

.header-top .cont-part {
width: 55%;
}

.header-top .img-part {
width: 45%;
}

.middle-section {
padding: 70px 0 0;
}
.middle-section .content-wrap {
max-width: 680px;
text-align: center;
}

.header-top img {
  max-width: 80%;
}

.bottom-cta-section p{
    max-width: 550px;
    margin: 0 auto 25px;
}

.header-top {
  background: #dcf2fd;
margin-bottom: 20px;
}

.bottom-cta-section{
background: #dcf2fd;
padding: 70px 0;
margin-top: 80px;
}

.bottom-cta-section .content-wrap{
text-align: center;
max-width: 800px;

}

#block-panels-mini-product-menu{
    background: #dcf2fd; 
}

.header-top .cont-part {
  max-width: 500px;
}
.header-top .img-part {
  text-align: right;
  align-self: center;
    
}
.content-wrap {
  max-width: 1170px;
}

.middle-section .content-wrap .cont-part {
  max-width: 580px;
  margin: 0 auto 40px;
}

.header-top p{
margin-bottom: 50px;
}

.white-btn{
background: #fff;
padding: 15px 30px;
cursor: pointer;
box-shadow: 5px 5px 29px 3px rgba(159,193,210,0.3);
color: #000;
font-weight: 700;
}

.white-btn span {
background: url('/sites/default/files/projects/projects-int-slack.png') no-repeat;
    background-size: auto;
background-size: 28px auto;
display: inline-block;
width: 28px;
height: 28px;
margin-right: 15px;
margin-top: 20px;
}

.header-top .white-btn{
    padding: 10px 30px;
}

.confirm-btn{
    background: #f0483e;
    color: #fff;
display: inline-block;
    font-family: var(--zf-primary-semibold), Arial, Helvetica, sans-serif;
    padding: 8px 30px;
    margin: 0;
    border: 1px solid transparent;
    cursor: pointer;
    box-sizing: border-box;
    z-index: 1;
    font-size: 16px;
}

.section-popup{
position: fixed;
    top: 0;
    background: rgba(53, 53, 53, 0.9);
    width: 100%;
    height: 100%;
    z-index: 1000;
    text-align: center;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    display: none;
    overflow: scroll;
}

.section-popup.show{
display: block;
}

.section-wrap{
max-width: 640px;
width: 100%;
margin: 0 auto;
padding: 80px 120px;
background: #dbf2fe;
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
text-align: left;
}

.closepop{
    position: absolute;
    top: -40px;
    right: -40px;
    font-size: 54px;
    font-family: var(--zf-secondary-light);
    color: #b7b7b7;
cursor: pointer;
}

.cta-btn{
margin-right: 20px;
}

h1 {
    font-size: 56px;
    max-width: 400px;
}

h1, h2 {
    font-family: 'Noto Serif', serif;
    font-weight: 700;
}

.section-wrap p{
line-height: 2;
color: #333;
}


@media screen and (min-width: 1200px) and (max-width: 1300px){
.header-top{
padding: 30px 0;
}
}


@media screen and (max-width: 991px){



    .header-top .cont-part, .header-top .img-part{
        width: 100%;
        display: block;
    }
    
    .header-top img{
        max-width: 300px;
    }
    
    .header-top .img-part{
text-align: center;
}
    
    .header-top .cont-part {
        max-width: 520px;
        margin: 0 auto;
    }

}


@media screen and (min-width: 768px) and (max-width: 991px){
.section-wrap{
max-width: 560px;
}
}

@media screen and (max-width: 767px){
.header-top .white-btn{
padding: 10px 29px;
}

h1 {
font-size: 34px;
}
h2 {
font-size: 28px;
}    
    
.button-text {
display: inline-block;
}    


.header-top .white-btn{
margin-top: 20px;
display: block;
}
.white-btn span{
margin-top: 0;
}
    
     .header-top .cont-part, .header-top .img-part{
        text-align: center;
    }
    
    h1 {
        max-width: 320px;
        margin: 0 auto 20px;
    }
    
    .header-top h1 + p{
        margin:0 auto 30px;
    }
.cta-btn{
margin: 0 20px;
min-width: 190px;
    padding: 10px 30px;
}
    .close{
        top: -40px;
        right: 10px;
        font-size: 34px;
    }
    .section-wrap{
        max-width: 400px;
padding: 60px 50px;
    }

.section-wrap p{
line-height: 1.6;
}
}



@media screen and (max-width: 480px){
.header-top .white-btn{
margin-left: 0;
margin-bottom: 20px;
max-width: 220px;
}
.section-wrap{
padding: 20px 40px;
max-width: 300px;
}

.section-wrap p{
font-size: 14px;
}
.closepop{
top: -60px;
right: 0;
}

}
